Page MenuHomePhabricator

[AG] Bug: The screen doesn't scroll down in Firefox and IE
Closed, ResolvedPublic5 Estimated Story Points

Description

When using Firefox-browser the screen doesn't scroll-down after inserting the url and clicking "Los".

Event Timeline

KasiaWMDE raised the priority of this task from to Medium.
KasiaWMDE updated the task description. (Show Details)
KasiaWMDE moved this task to Sprint ready on the Tool-Attribution-Generator board.
Restricted Application added a project: archived--TCB-Team. · View Herald TranscriptNov 19 2015, 2:24 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript

Also it does not scroll smoothly when clicking "Wie funktioniert das?" and it also does not scroll in Internet Explorer (11).

Tobi_WMDE_SW renamed this task from [AG] Bug: The screen doesn't scroll down in Firefox to [AG] Bug: The screen doesn't scroll down in Firefox and IE.Nov 19 2015, 3:10 PM
Tobi_WMDE_SW raised the priority of this task from Medium to High.
Tobi_WMDE_SW set Security to None.
Tobi_WMDE_SW edited a custom field.Nov 25 2015, 2:08 PM
WMDE-leszek moved this task from Backlog to Doing on the TCB-Team-Sprint-2015-11-25 board.
Tobi_WMDE_SW closed this task as Resolved.Dec 2 2015, 2:15 PM
Tobi_WMDE_SW moved this task from Incoming to Done on the archived--TCB-Team board.Jan 6 2016, 4:09 PM